@charset "utf-8";
.container-fluid {
	margin-top: 25px;
	display: none;
}

#bg-dark {
	background-color: #633D21;
}

.navbar-toggler {
	display: none;
}
.row {
	margin-bottom: 25px;
}

.navbar-brand {
	width: 100%;
	text-align: center;
	display: inline-block;
}

.temphide {
	display: none;
}
.underconstruction {
	width: 100%;
	text-align: center;
	display: none;
}
.card {
	border: 4px solid #EC008C;
	height: 100%;
	-webkit-box-shadow: 4px 4px 8px #000000;
	box-shadow: 4px 4px 8px #000000;
}
.col-xl-1 {
	margin-bottom: 25px;
}
.card-title {
	color: #633D21;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 28px;
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	border-radius: 8px;
	transform: rotate(-2deg);
}
.card-text {
	color: #633D21;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: larger;
}
.container {
	display: block;
	margin-top: 10px;
	align-content: center;
}
#footer {
	background-color: #633D21;
	width: 100%;
	padding-top: 2rem;
	padding-right: 2rem;
	padding-bottom: 2rem;
	padding-left: 2rem;
	display: inline-block;
	background-image: -webkit-repeating-linear-gradient(90deg,rgba(223,215,209,1.00) 0%,rgba(223,215,209,1.00) 0%,rgba(99,61,33,1.00) 100%);
	background-image: -moz-repeating-linear-gradient(90deg,rgba(223,215,209,1.00) 0%,rgba(223,215,209,1.00) 0%,rgba(99,61,33,1.00) 100%);
	background-image: -o-repeating-linear-gradient(90deg,rgba(223,215,209,1.00) 0%,rgba(223,215,209,1.00) 0%,rgba(99,61,33,1.00) 100%);
	background-image: repeating-linear-gradient(0deg,rgba(223,215,209,1.00) 0%,rgba(223,215,209,1.00) 0%,rgba(99,61,33,1.00) 100%);
}
#footerlogo {
	width: 6em;
}
.cartsymbol {
	width: 65px;
}
#cartbutton {
	float: right;
	display: inline-block;
	clear: right;
	position: absolute;
	bottom: 25px;
	right: 25px;



}
.logocontainer {
	width: 40%;
	margin-left: auto;
	margin-right: auto;
}
.formspace {
	margin-top: 10px;
}
.tablerow {
	padding: 3px;
	display: table-row;
	text-align: left;
	font-weight: bold;
	font-size: small;
	color: #633D21;
}
body header {
	width: 100%;
	background-color: #633D21;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	top: 0;
	z-index: 1;
	-webkit-box-shadow: 0 -5px 24px 10px #000000;
	box-shadow: 0 -5px 24px 10px #000000;
	display: inline-block;
	position: relative;
}
a.email {
	color: #FFFFFF;
	text-decoration: none;
}
a.navigate {
	color: #633D21;
	text-decoration: none;
}
a.ingredients {
	color: #633D21;
	text-decoration: none;
}
a.ingredients:hover {
	color: #EC008C;
	text-decoration: none;
}


a.navigate:hover {
	color: #EC008C;
	text-decoration: none;
}

.address {
	float: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: x-small;
}
.icons {
	width: 25%;
	margin-top: 10px;
	float: right;
	margin-left: 10px;
}
#formbg {
	display: block;
	margin-bottom: 50px;
	background-color: #D8AB8A;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: left;
}
.thankyou {
	width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#navigate {
	text-align: left;
	color: #633D21;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-variant: small-caps;
	font-weight: 500;
	font-size: large;
	border-bottom: 3px solid #633D21;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-bottom: 10px;
	display: block;

}
#contact {
	width: 30%;
	margin-bottom: 15px;
}
#carouselExampleIndicators1 {
	margin-bottom: 35px;
}
.d-block {
	width: 100%;


}
.jumbotron {
	padding-bottom: 25px;
}



























@media (min-width:992px){
.card-title {
	font-size: 24px;
}


.navbar-expand-lg {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;



}



.card-text {
	font-size: 18px;
}
.navbar {
	display: block;

}









}
#headerlogo {
	width: 30%;
	display: inline-block;
	float: left;
}

@media (max-width:992px){
.offer {
	width: 100%;
	display: inline-block;
}
.offerpics {
	width: 100%;
	display: inline-block;
	margin-top: 10px;
}




}

@media (min-width:768px){
#footerlogo {
	width: 15em;
}
.address {
	float: left;
	color: #FFFFFF;
	font-weight: bold;
	font-size: small;
}



}

@media (min-width:1200px){
.offer {
	width: 48%;
	display: inline-block;
	float: left;
	margin-right: auto;
}
.offerpics {
	width: 48%;
	display: block;
	margin-left: auto;
}


}
